﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Schedule.Application.Resorces {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Schedule.Application.Resorces.Resource", typeof(Resource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-AlocacaoReserva.
        /// </summary>
        internal static string AlocacaoReserva {
            get {
                return ResourceManager.GetString("AlocacaoReserva", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-CentroDeCustoAusente.
        /// </summary>
        internal static string AUSENTE {
            get {
                return ResourceManager.GetString("AUSENTE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-BancoHoras.
        /// </summary>
        internal static string BANCO_HORAS {
            get {
                return ResourceManager.GetString("BANCO_HORAS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to O campo {0} dever ser maior que 0.
        /// </summary>
        internal static string CampoMenorIgualaZero {
            get {
                return ResourceManager.GetString("CampoMenorIgualaZero", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-ConsultorAlocacao.
        /// </summary>
        internal static string ConsultorAlocacao {
            get {
                return ResourceManager.GetString("ConsultorAlocacao", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-ConsultorSemAlocacaoFinalDeSemana.
        /// </summary>
        internal static string ConsultorSemAlocacaoFinalDeSemana {
            get {
                return ResourceManager.GetString("ConsultorSemAlocacaoFinalDeSemana", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-DescansoRemunerado.
        /// </summary>
        internal static string DESCANSO_REMUNERADO {
            get {
                return ResourceManager.GetString("DESCANSO_REMUNERADO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-EloPadrao.
        /// </summary>
        internal static string ELOPADRAO {
            get {
                return ResourceManager.GetString("ELOPADRAO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to schedule@elo.inf.br.
        /// </summary>
        internal static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-Feriado.
        /// </summary>
        internal static string Feriado {
            get {
                return ResourceManager.GetString("Feriado", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-Ferias.
        /// </summary>
        internal static string FERIAS {
            get {
                return ResourceManager.GetString("FERIAS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cliente.
        /// </summary>
        internal static string LabelCliente {
            get {
                return ResourceManager.GetString("LabelCliente", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Código.
        /// </summary>
        internal static string LabelCodigo {
            get {
                return ResourceManager.GetString("LabelCodigo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Data Modificação.
        /// </summary>
        internal static string LabelDataModificacao {
            get {
                return ResourceManager.GetString("LabelDataModificacao", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Descrição.
        /// </summary>
        internal static string LabelDescricao {
            get {
                return ResourceManager.GetString("LabelDescricao", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Usuário.
        /// </summary>
        internal static string LabelUsuario {
            get {
                return ResourceManager.GetString("LabelUsuario", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operação Realizada Com Sucesso!.
        /// </summary>
        internal static string MensagemSucesso {
            get {
                return ResourceManager.GetString("MensagemSucesso", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Registro não Encontrado na Base de Dados.
        /// </summary>
        internal static string RegistroNaoEncontrado {
            get {
                return ResourceManager.GetString("RegistroNaoEncontrado", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to mudar@123.
        /// </summary>
        internal static string Senha {
            get {
                return ResourceManager.GetString("Senha", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-EloPadrao.
        /// </summary>
        internal static string String1 {
            get {
                return ResourceManager.GetString("String1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to bg-Treinamento.
        /// </summary>
        internal static string TREINAMENTO {
            get {
                return ResourceManager.GetString("TREINAMENTO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} já Cadastrado no Sistema.
        /// </summary>
        internal static string ValorDupliado {
            get {
                return ResourceManager.GetString("ValorDupliado", resourceCulture);
            }
        }
    }
}
